apiVersion: v2
appVersion: v1.6.32
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Memcached
home: https://github.com/memcached/memcached
name: memcached
version: 2026.1.0+a2a343968
